div.sociable {
	margin: 16px 0px;
}
span.sociable_tagline {
	position: relative;
}
span.sociable_tagline span {
	width: 14em; display: none
}
span.sociable_tagline:hover span {
	border-bottom: #ccc 1px solid; position: absolute; border-left: #ccc 1px solid; line-height: 1.25em; display: block; background: #ffe; color: black; border-TOP: #ccc 1px solid; TOP: -5em; border-RIGHT: #ccc 1px solid;
}
.sociable span {
	display: block
}
.sociable UL {
	pdding-bottom: 0px !important; margin: 0px; pdding-left: 0px !important; pdding-RIGHT: 0px !important; display: inline; pdding-TOP: 0px !important
}
.sociable UL LI {
	pdding-bottom: 1px; list-style-type: none; margin: 0px; pdding-left: 1px; pdding-RIGHT: 1px; display: inline !important; background: none transparent scroll repeat 0% 0%; pdding-TOP: 1px
}
.sociable UL LI:before {
	CONTENT: ""
}
.sociable IMG {
	border-bottom: 0px; border-left: 0px; pdding-bottom: 0px; margin: 0px; pdding-left: 0px; width: 16px; pdding-RIGHT: 0px; FLOAT: none; height: 16px; border-TOP: 0px; border-RIGHT: 0px; pdding-TOP: 0px
}
.sociable-hovers {
	filter: alpha(opacity=40); opacity: .4; -moz-opacity: .4
}
.sociable-hovers:hover {
	filter: alpha(opacity=100); opacity: 1; -moz-opacity: 1
}
